@font-face {
  font-family: "Exo2";
  font-weight: 400;
  font-style: normal;
  src: url("../fonts/Exo2/Exo2-Regular.eot");
  src: url("../fonts/Exo2/Exo2-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Exo2/Exo2-Regular.woff") format("woff"), url("../fonts/Exo2/Exo2-Regular.ttf") format("truetype");
}
@font-face {
  font-family: "Exo2";
  font-weight: 500;
  font-style: normal;
  src: url("../fonts/Exo2/Exo2-Medium.eot");
  src: url("../fonts/Exo2/Exo2-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/Exo2/Exo2-Medium.woff") format("woff"), url("../fonts/Exo2/Exo2-Medium.ttf") format("truetype");
}
@font-face {
  font-family: "Exo2";
  font-weight: 600;
  font-style: normal;
  src: url("../fonts/Exo2/Exo2-SemiBold.eot");
  src: url("../fonts/Exo2/Exo2-SemiBold.eot?#iefix") format("embedded-opentype"), url("../fonts/Exo2/Exo2-SemiBold.woff") format("woff"), url("../fonts/Exo2/Exo2-SemiBold.ttf") format("truetype");
}
@font-face {
  font-family: "Exo2";
  font-weight: 700;
  font-style: normal;
  src: url("../fonts/Exo2/Exo2-Bold.eot");
  src: url("../fonts/Exo2/Exo2-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Exo2/Exo2-Bold.woff") format("woff"), url("../fonts/Exo2/Exo2-Bold.ttf") format("truetype");
}
@font-face {
  font-family: "Manrope";
  font-weight: 300;
  font-style: normal;
  src: url("../fonts/Manrope/Manrope-Light.eot");
  src: url("../fonts/Manrope/Manrope-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/Manrope/Manrope-Light.woff") format("woff"), url("../fonts/Manrope/Manrope-Light.ttf") format("truetype");
}
@font-face {
  font-family: "Manrope";
  font-weight: 400;
  font-style: normal;
  src: url("../fonts/Manrope/Manrope-Regular.eot");
  src: url("../fonts/Manrope/Manrope-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Manrope/Manrope-Regular.woff") format("woff"), url("../fonts/Manrope/Manrope-Regular.ttf") format("truetype");
}
@font-face {
  font-family: "Manrope";
  font-weight: 500;
  font-style: normal;
  src: url("../fonts/Manrope/Manrope-Medium.eot");
  src: url("../fonts/Manrope/Manrope-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/Manrope/Manrope-Medium.woff") format("woff"), url("../fonts/Manrope/Manrope-Medium.ttf") format("truetype");
}
@font-face {
  font-family: "Manrope";
  font-weight: 600;
  font-style: normal;
  src: url("../fonts/Manrope/Manrope-SemiBold.eot");
  src: url("../fonts/Manrope/Manrope-SemiBold.eot?#iefix") format("embedded-opentype"), url("../fonts/Manrope/Manrope-SemiBold.woff") format("woff"), url("../fonts/Manrope/Manrope-SemiBold.ttf") format("truetype");
}
@font-face {
  font-family: "Manrope";
  font-weight: 700;
  font-style: normal;
  src: url("../fonts/Manrope/Manrope-Bold.eot");
  src: url("../fonts/Manrope/Manrope-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Manrope/Manrope-Bold.woff") format("woff"), url("../fonts/Manrope/Manrope-Bold.ttf") format("truetype");
}
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
*:before, *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

body {
  font-size: 16px;
  min-width: 320px;
  position: relative;
  line-height: normal;
  font-family: "Manrope", sans-serif;
  font-weight: normal;
  background: #0B1324;
  color: #fff;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
}

.text-center {
  text-align: center;
}

a {
  display: block;
  text-decoration: none;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  outline: none;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
a:hover, a:focus {
  text-decoration: none;
}

input, textarea, select {
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  padding: 0 0 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-family: "Manrope", sans-serif;
  border: none;
  border-bottom: 1px solid #22304D;
  width: 100%;
  height: 45px;
  background: transparent;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  line-height: 140%;
  cursor: pointer;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder, select::-webkit-input-placeholder {
  color: #8A9099;
}
input::-moz-placeholder, textarea::-moz-placeholder, select::-moz-placeholder {
  color: #8A9099;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder, select:-ms-input-placeholder {
  color: #8A9099;
}
input::-ms-input-placeholder, textarea::-ms-input-placeholder, select::-ms-input-placeholder {
  color: #8A9099;
}
input::placeholder, textarea::placeholder, select::placeholder {
  color: #8A9099;
}
input:hover, input:focus, textarea:hover, textarea:focus, select:hover, select:focus {
  outline: none;
}
input:hover, textarea:hover, select:hover {
  background: transparent;
  color: #fff;
  -webkit-box-shadow: 0 10px 20px -10px rgba(47, 95, 245, 0.6);
          box-shadow: 0 10px 20px -10px rgba(47, 95, 245, 0.6);
  border-bottom: 2px solid #2F5FF5;
}
input:hover::-webkit-input-placeholder, textarea:hover::-webkit-input-placeholder, select:hover::-webkit-input-placeholder {
  color: #fff;
}
input:hover::-moz-placeholder, textarea:hover::-moz-placeholder, select:hover::-moz-placeholder {
  color: #fff;
}
input:hover:-ms-input-placeholder, textarea:hover:-ms-input-placeholder, select:hover:-ms-input-placeholder {
  color: #fff;
}
input:hover::-ms-input-placeholder, textarea:hover::-ms-input-placeholder, select:hover::-ms-input-placeholder {
  color: #fff;
}
input:hover::placeholder, textarea:hover::placeholder, select:hover::placeholder {
  color: #fff;
}
input:focus, textarea:focus, select:focus {
  background: transparent;
  -webkit-box-shadow: 0 10px 20px -10px rgba(47, 95, 245, 0.6);
          box-shadow: 0 10px 20px -10px rgba(47, 95, 245, 0.6);
  border-bottom: 2px solid #2F5FF5;
  color: #fff;
}
input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder, select:focus::-webkit-input-placeholder {
  color: #fff;
}
input:focus::-moz-placeholder, textarea:focus::-moz-placeholder, select:focus::-moz-placeholder {
  color: #fff;
}
input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder, select:focus:-ms-input-placeholder {
  color: #fff;
}
input:focus::-ms-input-placeholder, textarea:focus::-ms-input-placeholder, select:focus::-ms-input-placeholder {
  color: #fff;
}
input:focus::placeholder, textarea:focus::placeholder, select:focus::placeholder {
  color: #fff;
}
input:not(:-moz-placeholder), textarea:not(:-moz-placeholder), select:not(:-moz-placeholder) {
  color: #fff;
  border-bottom: 1px solid #22304D;
  box-shadow: none;
}
input:not(:-ms-input-placeholder), textarea:not(:-ms-input-placeholder), select:not(:-ms-input-placeholder) {
  color: #fff;
  border-bottom: 1px solid #22304D;
  box-shadow: none;
}
input:not(:placeholder-shown), textarea:not(:placeholder-shown), select:not(:placeholder-shown) {
  color: #fff;
  border-bottom: 1px solid #22304D;
  -webkit-box-shadow: none;
          box-shadow: none;
}

input[type=radio], input[type=checkbox] {
  width: auto;
  height: auto;
  -webkit-appearance: auto;
     -moz-appearance: auto;
          appearance: auto;
  margin: 0 5px 0 0;
  display: inline;
}

label {
  display: block;
  width: 100%;
  margin: 0 0 30px;
}
label:last-child {
  margin: 0;
}

textarea {
  resize: none;
  padding: 0 0 20px;
  height: 145px;
}

.label-file {
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-bottom: 1px solid #22304D;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  color: #98A3BA;
  padding: 0 0 20px;
  font-size: 18px;
  font-weight: 600;
  line-height: 140%;
  cursor: pointer;
}
.label-file:hover {
  -webkit-box-shadow: 0 10px 20px -10px rgba(47, 95, 245, 0.6);
          box-shadow: 0 10px 20px -10px rgba(47, 95, 245, 0.6);
  border-bottom: 2px solid #2F5FF5;
  color: #fff;
}
.label-file:hover .label-file__icon {
  stroke: #fff;
}
.label-file input {
  display: none;
}
.label-file__icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  fill: none;
  stroke: #98A3BA;
  width: 40px;
  height: 40px;
  min-width: 40px;
  margin: 0 20px 0 0;
}

button, .btn {
  outline: none;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  cursor: pointer;
  -webkit-box-shadow: none;
          box-shadow: none;
  font-family: "Manrope", sans-serif;
  padding: 0;
  margin: 0;
  border: none;
  border-radius: 0;
}
button:hover, button:focus, .btn:hover, .btn:focus {
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  padding: 10px 32px;
  font-size: 14px;
  font-weight: 600;
  font-family: "Exo2", sans-serif;
  text-transform: uppercase;
  height: 49px;
  border-radius: 100px;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}

.btn-lg {
  height: 58px;
  font-size: 16px;
}

.btn-v2 {
  padding: 4px;
}
.btn-v2 .btn-text {
  margin: 0 auto 0 28px;
}
.btn-v2 .btn-icon {
  margin-left: 53px;
}

.svg-icon {
  display: inline-block;
  width: 100%;
  height: 100%;
}

.btn-accent {
  background: #2F5FF5;
  color: #fff;
}
.btn-accent .btn-icon {
  background: #fff;
  fill: #2F5FF5;
}
.btn-accent:hover {
  background: linear-gradient(276.36deg, #0084FF 6.1%, #2F5FF5 71.48%);
  color: #fff;
}
.btn-accent:focus {
  color: #fff;
  background: #2F5FF5;
}

.btn-white {
  background: #fff;
  color: #2F5FF5;
  border: 1px solid #fff;
}
.btn-white .btn-icon {
  background: #2F5FF5;
  fill: #fff;
}
.btn-white:hover {
  background: linear-gradient(276.36deg, #0084FF 6.1%, #2F5FF5 71.48%);
  color: #fff;
  border: 1px solid;
  border-image-slice: 1;
  border-image-source: linear-gradient(90deg, #067FFE 0%, #2F5FF5 100%);
}
.btn-white:hover .btn-icon {
  background: transparent;
  fill: #fff;
}
.btn-white:hover .btn-icon svg {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.btn-icon {
  width: 50px;
  height: 50px;
  min-width: 50px;
  border-radius: 100%;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.btn-icon svg {
  width: 12px;
  height: 12px;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}

strong, b {
  font-weight: bold;
  display: inline-block;
}

ul, ol {
  padding: 0 0 0 20px;
}

.my-ul {
  list-style: none;
  padding: 0;
}

.list-dots {
  list-style-type: disc;
}

.container {
  max-width: 1920px;
  padding: 0 40px;
}

.row {
  margin: 0 -10px;
}
> .row * {
  padding: 0 10px;
}

h1, .h1 {
  font-family: "Exo2", sans-serif;
  width: 100%;
  font-weight: bold;
  font-size: 146px;
  line-height: 1;
  margin: 0;
  text-transform: uppercase;
  line-height: 100%;
}

.h1 {
  font-size: 56px;
  font-weight: 500;
  line-height: 110%;
  text-transform: none;
}

h2, .h2 {
  font-family: "Exo2", sans-serif;
  font-size: 48px;
  font-weight: 600;
  margin: 0 0 60px;
  width: 100%;
  line-height: 100%;
}

h3, .h3 {
  width: 100%;
  font-family: "Exo2", sans-serif;
  font-size: 36px;
  font-weight: 500;
  margin: 0 0 30px;
  line-height: 100%;
}

h4, .h4 {
  width: 100%;
  font-family: "Exo2", sans-serif;
  font-size: 24px;
  font-weight: 500;
  margin: 0 0 20px;
  line-height: 100%;
}

h5, .h5 {
  width: 100%;
  font-family: "Exo2", sans-serif;
  font-size: 20px;
  font-weight: 500;
  margin: 0 0 20px;
  line-height: 100%;
}

.text-big {
  font-size: 20px;
  font-weight: 600;
  line-height: 140%;
}

.box-text-big {
  font-size: 20px;
  line-height: 140%;
}

.color-gray {
  color: #C7CFDF;
}

.color-disabled {
  color: #667085;
}

.color-gray-2 {
  color: #98A3BA;
}

.bg-dark-blue {
  background: #101A31;
}

.mt-10 {
  margin-top: 10px;
}

.mt-40 {
  margin-top: 40px;
}

.mb-10 {
  margin-bottom: 10px;
}

.mb-20 {
  margin-bottom: 20px;
}

.mb-30 {
  margin-bottom: 30px;
}

.mb-60 {
  margin-bottom: 60px;
}

.mb-140 {
  margin-bottom: 140px;
}

.p-140 {
  padding: 140px 0;
}

.p-200 {
  padding: 200px 0;
}

.font-500 {
  font-weight: 500;
}

.slick-slider {
  width: 100%;
}

.slick-slide {
  outline: none;
}

.slick-arrow {
  width: 50px;
  height: 50px;
  min-width: 50px;
  border-radius: 50%;
  border: 1px solid #fff;
  background: transparent;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  cursor: pointer;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  color: #fff;
  opacity: 1;
}
.slick-arrow:hover {
  background: linear-gradient(275.29deg, #0084FF 2.63%, #2F5FF5 90.81%);
  border-color: transparent;
}
.slick-arrow .svg-icon {
  width: 14px;
  height: 14px;
  fill: #fff;
}

.label-checkbox {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  color: rgba(255, 255, 255, 0.5);
  font-size: 14px;
  margin: 15px 0 0;
  line-height: 1.14;
}

.inp-check {
  display: none;
}

.checkbox-custom {
  margin: 0 12px 0 0;
  position: relative;
  border-radius: 6px;
  background-color: #fff;
  width: 16px;
  height: 16px;
  min-width: 16px;
  cursor: pointer;
}

.inp-check:checked ~ .checkbox-custom {
  background: #fff url("../img/check-black.svg") no-repeat center;
  background-size: 8px;
}